D4Science Infrastructure - Task #7630

Share Updates , missing character as double < and > in production
Mar 22, 2017 11:07 AM - Maria Di Girolamo

Status: Closed Start date: Mar 22, 2017
Priority: Normal Due date: Mar 23, 2017
Assignee: Massimiliano Assante % Done: 100%
Category: Other Estimated time: 1.00 hour
Target version: D4Science Infrastructure Upgrade to

gCube 4.3.0
Infrastructure: Pre-Production, Production
Description

The string reported in the following way:
<>

is missing in my last post .
This issue is reported in production and pre-production environment?

The double < and > must be considered as special character?

History

#1 - Mar 22, 2017 11:07 AM - Maria Di Girolamo

- Copied from Incident #7610: UsersManagement Portlet, scroll bar vertical not working anymore added

#2 - Mar 22, 2017 11:10 AM - Maria Di Girolamo

- File deleted (modal.css)

#3 - Mar 22, 2017 11:10 AM - Maria Di Girolamo

- Copied from deleted (Incident #7610: UsersManagement Portlet, scroll bar vertical not working anymore)

#4 - Mar 22, 2017 06:23 PM - Massimiliano Assante
- % Done changed from 100 to 0

I'm confused is this the post? https://services.d4science.org/group/d4science-services-gateway?oid=5ecb3a94-79de-4e18-ae66-985338ef7bc9

| can see:

<<the tester should NOT be the same owner of the portlet>> https://goo.gl/yYSY6t

#5 - Mar 22, 2017 06:23 PM - Massimiliano Assante

- Status changed from New to In Progress

#6 - Apr 03, 2017 03:01 PM - Pasquale Pagano

- Tracker changed from Incident to Task

| don't understand this issue and it does not seem to me an incident. | am changing the tracker.

#7 - Apr 06, 2017 12:37 PM - Maria Di Girolamo

- File shareupdates_1.png added

- File CliccosuSharelltestoriportatoEcomeinfigura_2.png added
- File Ricaricollbrowser_3.png added

- File lltestoriportatoEquellocorretto_4.png added

| apologize if I'm not clear.
https://services.d4science.org/group/d4science-services-gateway?oid=5ecb3a94-79de-4e18-ae66-985338ef7bc9

| hope that the files attached can help to understand the strange behaviour when | share a text between double < and >.
You can start from the file called xxx_1 and finish with the file called xxx_4.

Thank you Maria.

#8 - May 18, 2017 12:55 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Files

shareupdates_1.png 257 KB Apr 06, 2017 Maria Di Girolamo
CliccosuSharelltestoriportatoEcomeinfigura_2.png 252 KB Apr 06, 2017 Maria Di Girolamo
Ricaricollbrowser_3.png 255 KB Apr 06, 2017 Maria Di Girolamo
llitestoriportatoEquellocorretto_4.png 221 KB Apr 06, 2017 Maria Di Girolamo
